DLA-2495-1

NameDLA-2495-1
Descriptiontomcat8 - security update
SourceDebian LTS
ReferencesCVE-2020-17527

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tomcat8 (PTS)stretch8.5.54-0+deb9u1vulnerable
stretch (security)8.5.54-0+deb9u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tomcat8sourcestretch8.5.54-0+deb9u5

Search for package or bug name: Reporting problems